FreeMat

- Main Page
- Related Pages

IDIV Integer Division Operation

Section: Mathematical Functions

# Usage

Computes the integer division of two arrays. The syntax for its use is

       y = idiv(a,b)

where `a` and `b` are arrays or scalars. The effect of the `idiv` is to compute the integer division of `b` into `a`.

# Example

The following examples show some uses of `idiv` arrays.

    --> idiv(27,6)

    ans =
     4

    --> idiv(4,-2)

    ans =
     -2

    --> idiv(15,3)

    ans =
     5